CREATE TABLE acn_req_version_tl (
    REQUIREMENT_VERSION_ID    NUMBER(18, 0) ,
    LANGUAGE                  VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    DESCRIPTION               VARCHAR2(4000),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUIREMENT_VERSION_ID    NUMBER(18, 0) ,
    LANGUAGE                  VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    DESCRIPTION               VARCHAR2(4000),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CONSTRAINT pk_acn_req_version_tl PRIMARY KEY (REQUIREMENT_VERSION_ID, LANGUAGE, REQUIREMENT_VERSION_ID, LANGUAGE)
);
